* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: cairo;
    src: url("fonts/Cairo-Medium.ttf");
}

body {
  font-family: cairo;
}

#main-header {
 
    padding: 30px 75px;
    display: flex;
    justify-content: space-between;
    color: transparent;
    box-shadow: -10px -10px 10px #eee;
}

.navbar ul {
    list-style: none;
    display: flex;
    gap: 100px;
}

ul li a {
    color: #333;
    text-decoration: none;
    font-size: 17px;
}

#main-header div button {
    background-color: #a951b1;
    padding: 10px;
    border: none;
    border-radius: 5px;
}

#main-header div button a {
    text-decoration: none;
    color: #eee;
}
 
#hero div {
    display: flex;
    padding: 20px 100px;
}

#hero .row a {
    text-decoration: none;
    color: black;
    font-size: 20px;
    padding: 10px;
}

#hero .row span {
    font-weight: 900;
    font-size: larger; 
    padding: 10px 1px;
}

#hero .row p {
    padding: 10px 2px;
}

form {
background-image: url("/image/login/Buzzel.png");
background-size: cover;
background-repeat: no-repeat;
height: 550px;
position: relative;
}

form h2 {
    text-align: center;
    font-size: 40px;
}

form .user {
     justify-content: center;
       position: relative;
    top: 20px;
}

form .user i {
    position: relative;
    right: 20px;
    top: 3px;
}

form .user input {
    padding: 5px 20px;
    width: 300px;
    outline: none;
}

form .pas {
    justify-content: center;
       position: relative;
    margin: auto

}
form .pas i {
    position: relative;
    right: 20px;
    top: 3px;
}

form .pas input {
    padding: 5px 20px;
    width: 300px;
    outline: none;
}

.submit {
    display: flex;
    justify-content: center;
}

form button {
    width: 250px;
    height: 25px;
    color: #eee;
    background-color: #a951b1;
    border-radius: 5px;
}

form button a {
    text-decoration: none;
    color: #eee;
    height: 25px;
    width: 250px;
    display: inline-block;
}

#foot {
    background-color: #001a41;
    margin-top: 40px;
    height: 200px;
}

.top-foot {
    display: flex;
   position: relative;
    height: 100px;
    flex-direction: row;
     justify-content: space-between;
     padding: 0 100px;
}

.top-foot .logo {
    position: absolute;
    top: 20px;
}

.top-foot .logo img {
    width: 100px;
    height: 100px;
}

.top-foot .contact {
    position: absolute;
    top: 40px;
left: 100px;
}

.contact p {
    color: #eee;
    text-align: center;
}
#foot hr {
margin: 0 100px;
}

#foot .bottom-foot {
    color: #eee;
    padding: 70px 100px 0;
    display: flex;
    justify-content: space-between;
}